gRPC C#
gRPC C#
Namespaces
Grpc.Core
VersionInfo Class
VersionInfo Fields

VersionInfo Class

Provides info about current version of gRPC.
Inheritance Hierarchy
System
Object
Grpc.Core
VersionInfo

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public static class VersionInfo

    Public NotInheritable Class VersionInfo

    public ref class VersionInfo abstract sealed

    [<AbstractClassAttribute>]
    [<SealedAttribute>]
    type VersionInfo =  class end

The VersionInfo type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| CurrentVersion | Current version of gRPC C#

Top
See Also

#### Reference

Grpc.Core Namespace